Subject: New Reply Received - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 19:16:12 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">I was so reluctant to send the message but to I’m very angry&amp;have to speak.being a customer for more than 15 years I just had the worst experience at Max Meaisem on May 12 around 1:30/2 pm. I got to the cashier&amp;showed the YouGotaGift application to be rudely with attitude answered that it’s not applicable,only Shukran.after nicely telling her I’m sure I can use it since I checked the app she calls her colleague&amp;started speaking in Tagalog,she did not notice that my friend standing behind me is Filipino and can understand what can be said your professional colleague told her other colleague”come check what she wants before I slap her”the other lady came and told her,again in Tagalog that they accept the voucher&amp;told me that she needs the code.when my friend told her how come you say this she completely ignored her&amp;when I asked my friend what was going on she told me she said something not nice without telling me what until we left so I told the cashier to apologize first for not knowing about the voucher&amp;second for Disrespecting me without mainly knowing what was said.I told her next time she’d better check before confidently replying to a costumer.she was hesitant apologizing,I insisted on her apologizing again for whatever she said behind my back,with an attitude she apologized.when this happened I told the lady I don’t want to buy the things anymore she told me too late it’s punched already,I smiled&amp;told her it should be for free because of what happened,thanked her&amp;left.while leaving I asked my friend what did she say she smiled&amp;told me;I was out of my mind.what happened is unacceptable,I’m surprised she said this  while being completely mistaken.moreover the other lady did not do anything about it as well.after that I’m not sure if I’ll ever step into the store again knowing that I’m a frequent buyer.I can easily escalate it knowing many people working for landmark group but for now I’ll limit it to texting you here coz I’m sure,I hope,you’ll take necessary action. <br>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 23 May 2021 at 20:44 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi maya,<br><br>Thank you for contacting us.<br><br>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time however, we request you to please elaborate your concern so that we can assist you accordingly with this..<br><br>We repeat our apologies and we encourage you for your understanding and patience.<br><br>Your friends,<br>Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2612022